{
  "verseBefore": "He sends out his word to the land,\n\\q his speech runs with swiftness.\n\\q",
  "verseAfter": "He sends out his word to the land,\n\\q his command runs with swiftness.\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 147,
  "activeVerse": 15,
  "modifiedTimestamp": "2022-03-25T14:44:59.554Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 147,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_147"
  }
}
